# #-#-#-#-#  ga-upstream.po (gnome-shell.master)  #-#-#-#-#
# Irish translations for gnome-control-center package.
# Copyright (C) 2002-2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-control-center package.
# Alastair McKinstry <mckinstry@debian.org>, 2003.
# Seán de Búrca <leftmostcat@gmail.com>, 2007-2015.
#
# #-#-#-#-#  ga-downstream.po (gnome-shell.master)  #-#-#-#-#
# Irish translations for gnome-shell package.
# Copyright (C) 2009-2015 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-shell package.
# Seán de Búrca <leftmostcat@gmail.com>, 2009-2015.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 20:38+0200\n"
"PO-Revision-Date: 2015-09-30 22:29-0600\n"
"Last-Translator: Seán de Búrca <leftmostcat@gmail.com>\n"
"Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
"Language: ga\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  ga-upstream.po (gnome-shell.master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=5; plural=n==1 ? 0 : n==2 ? 1 : n<7 ? 2 : n<11 ? 3 : "
"4;\n"
"#-#-#-#-#  ga-downstream.po (gnome-shell.master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=5; plural=n==1 ? 0 : n==2 ? 1 : n<7 ? 2 : n<11 ? 3 : "
"4;\n"

#: ../js/ui/status/bluetooth.js:142 ../js/ui/status/network.js:179
#: ../js/ui/status/network.js:354 ../js/ui/status/network.js:1294
#: ../js/ui/status/network.js:1409 ../js/ui/status/rfkill.js:90
#: ../js/ui/status/rfkill.js:117
#, fuzzy
msgid "Turn Off"
msgstr ""
"#-#-#-#-#  ga-upstream.po (gnome-shell.master)  #-#-#-#-#\n"
"Múch\n"
"#-#-#-#-#  ga-downstream.po (gnome-shell.master)  #-#-#-#-#\n"
"Díchumasaigh"

#: ../js/ui/viewSelector.js:163
#, fuzzy
msgid "Search"
msgstr ""
"#-#-#-#-#  ga-upstream.po (gnome-shell.master)  #-#-#-#-#\n"
"Cuardach\n"
"#-#-#-#-#  ga-downstream.po (gnome-shell.master)  #-#-#-#-#\n"
"Cuardaigh"
